## Bsoft program

# emgrand

### Usage: emgrand [options] input.star [input.star]

Randomizes particle parameters.

### Actions:

-randomviews | Replace views with random orientations.
-helical | Replace views with random orientations for a helix.
-symmetry C5 | Replace views with random symmetry-related orientations.
-origins 1.4 | Introduce random errors into origins with this standard deviation (pixels).
-views 3.1 | Introduce random errors into views with this standard deviation (degrees).
-defocus 0.3 | Introduce random errors into defocus with this standard deviation (um).
-magnification 0.1 | Introduce random errors into magnifications with this standard deviation (fraction).
-setasu C5 | Set the views to the asymmetric unit (must agree with -symmetry if used).

### Parameters:

-verbose 7 | Verbosity of output.

### Output:

-output file.star | Output parameter file name.

Bsoft version 2.0.3-20180917 (64 bit)